/* hauteurs de la réglette, générées par gen.py */
.rule i.h14{height:14%}
.rule i.h15{height:15%}
.rule i.h16{height:16%}
.rule i.h17{height:17%}
.rule i.h18{height:18%}
.rule i.h20{height:20%}
.rule i.h21{height:21%}
.rule i.h22{height:22%}
.rule i.h23{height:23%}
.rule i.h24{height:24%}
.rule i.h26{height:26%}
.rule i.h27{height:27%}
.rule i.h30{height:30%}
.rule i.h32{height:32%}
.rule i.h33{height:33%}
.rule i.h37{height:37%}
.rule i.h39{height:39%}
.rule i.h40{height:40%}
.rule i.h41{height:41%}
.rule i.h45{height:45%}
.rule i.h48{height:48%}
.rule i.h49{height:49%}
.rule i.h50{height:50%}
.rule i.h55{height:55%}
.rule i.h58{height:58%}
.rule i.h60{height:60%}
.rule i.h66{height:66%}
.rule i.h69{height:69%}
.rule i.h72{height:72%}
.rule i.h73{height:73%}
.rule i.h88{height:88%}
